body {
    font-family: "Unica One", sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
    background: black;
    color: #00ff00;
}

/* HEADER */

#header{
    height:120px;
    border:4px solid #00ff00;
    margin:20px;
    text-align: center;
}

/* CONTAINER PRINCIPAL */

#container{
    display:flex;
    margin:20px;
    gap:40px;
}

/* CAIXA DE CONTEÚDO */

#mainContentBox{
    flex:3;
    border:4px solid #00ff00;
    display:flex;
    flex-direction:column;
}

/* BARRA SUPERIOR */

#topBar{
    height:100px;
    border-bottom:4px solid #00ff00;
    text-align: center;
}

/* CONTEÚDO */

#mainContent{
    padding:20px;
    flex:1;
}

/* MENU LATERAL */

#menu1{
    flex:1;
    border:4px solid #00ff00;
    padding:20px;
}

/* FOOTER */

#foot{
    height:80px;
    border:4px solid #00ff00;
    margin:20px;
}

#header h1{
    font-size:45px;
    text-shadow: 0 0 10px #00ff00;
}

#topBar h2{
    font-size:35px;
    text-shadow: 0 0 10px #00ff00;
}

.alert{
    color: #ff0000;
}

#header .alert{
    text-shadow: 0 0 10px #ff0000;
}

#topBar .alert{
    text-shadow: 0 0 10px #ff0000;
}

a{color:#00ff8a;}